Delete Chat Thread - Delete Chat Thread
刪除線程。
DELETE {endpoint}/chat/threads/{chatThreadId}?api-version=2020-09-21-preview2
URI 參數
| 名稱 | 位於 | 必要 | 類型 | Description |
|---|---|---|---|---|
|
chat
|
path | True |
string |
要刪除的線程標識碼。 |
|
endpoint
|
path | True |
string |
Azure 通訊資源的端點。 |
|
api-version
|
query | True |
string |
要叫用的 API 版本。 |
要求標頭
| 名稱 | 必要 | 類型 | Description |
|---|---|---|---|
| Authorization | True |
string |
ACS (Azure 通訊服務) 使用者存取令牌。 |
回應
| 名稱 | 類型 | Description |
|---|---|---|
| 204 No Content |
要求成功。 |
|
| 401 Unauthorized |
未經授權 |
|
| 403 Forbidden |
禁止 |
|
| 429 Too Many Requests |
要求太多 |
|
| Other Status Codes |
服務無法使用 |
安全性
Authorization
ACS (Azure 通訊服務) 使用者存取令牌。
類型:
apiKey
位於:
header
範例
Delete chat thread
範例要求
DELETE https://contoso.westus.communications.azure.com/chat/threads/19:9525281ac1f947fc884bcee1a9f983c2@thread.v2?api-version=2020-09-21-preview2
範例回覆
{
"code": "Unauthorized",
"message": "Request is not authorized."
}
{
"code": "Forbidden",
"message": "User is not allowed to perform specified action."
}
{
"code": "TooManyRequests",
"message": "Rate limit exceeded."
}
{
"code": "ServiceUnavailable",
"message": "The server is currently unable to handle the request."
}
定義
Error
| 名稱 | 類型 | Description |
|---|---|---|
| code |
string |
|
| innerErrors |
Error[] |
|
| message |
string |
|
| target |
string |